

td, p     {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 11px; color: #000000; }



a          {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 11px; color: #850000; }

a:visited  {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 11px; color: #280909; }

a:active   {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 11px; color: #CC2E2C; }

a:hover    {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 11px; color: #850000; }



a.white         {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}

a.white:visited {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}

a.white:active  {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}

a.white:hover   {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: underline;}



a.black         {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none;}

a.black:visited {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none;}

a.black:active  {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none;}

a.black:hover   {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: underline;}

                  

.black_heading       {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 12px; font-weight: bold; color: #000000; } 

.burg_heading        {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 12px; font-weight: bold; color: #850000; }

.white_heading       {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 12px; font-weight: bold; color: #FFFFFF; }

.blue       		 {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 11px; font-weight: bold; color: #3D5B9C; }

.white               {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 11px; color: #FFFFFF; }

.content           {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 12px; color: #000000; }

.sub_heading       {font-family: Verdana, Helvetica, Arial, sans serif; font-size: 10px; color: #000000; }



.scripts     {font-family: Lucida Console, Andale, Courier New, monospaced; font-size: 12px; color: #000000; }



.line1 {line-height: 1.3; }

